Subject: [ppsp] Rough time plan for the leaving work in PPSP WG

From: "yunfei" <[email-masked]>
Date: Fri, 14 Nov 2014 08:22:10 +0800

Hi guys,
   First of all, Ning and I would express our best appreciation on your contributions to PPSP WG. As Martin mentioned, we need to hurry up our delivables under discussion. Here is our rough time plan for the WG before next Feb:
 
1. Base tracker protocol:
Discussion(onging): This week and next week.
WG decision on the encoding: By the end of next week.
Revised I-D Ready: Early of Dec.
WG Last Call: Early of Dec.
 
2. Extend tracker protocol:
Review: We talked with the authors and they see value in continuing documenting this extended tracker protocol. So shall I request the experts in the WG to actively review this document NOW and feedback in the mailing list before end of Dec? It is VERY important to show the energy of working on the draft.
Call for adoption: Based on review result, the WG decides if we should call for adoption on this document in the end of Dec. Review will be the pre-condition of the call.
Revised I-D Ready: If adopted as WG draft, revised draft addressing ALL review comments received should be ready before end of Jan, 2015.
 
3. Usage guide:
There is an individual draft (draft-zhang-ppsp-usage-01) that could be the basis for this work item. Same as extended tracker protocol, please review it NOW and the WG will call for adoption accordingly.
Review: Before end of Dec.
Call for adoption: end of Dec.
Revised I-D Ready: If adopted as WG draft, revised draft addressing ALL review comments received should be ready before mid of Feb, 2015.
    We plan to have one/two online techincial discussions within this process and finalize to solve all the techincal issues before end of Feb, 2015. Please let us know if you have any comments and suggestion. Thanks.
 
BR
Ning and Yunfei